/* CSS styles for the tool */
#resultsTable td:nth-child(3),
#resultsTable td:nth-child(2) {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable th {
        font-size: 11px;
        width: 28%;
    }

    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }

    table#resultsTable tr:first-child th:nth-child(4),
    table#resultsTable tr td:nth-child(4),
    table#resultsTable tr:first-child th:nth-child(5),
    table#resultsTable tr td:nth-child(5) {
        display: none;
    }

    .col-sm-12 {
        width: 100%;
    }
}